Name: ggv
Summary: GNOME Ghostview (ggv) is a frontend for Ghostscript
Version: 0.82
Release: 5
Group: Applications/Publishing
Copyright: GPL
Source: ftp://ftp.gnome.org/pub/GNOME/stable/sources/ggv/ggv-0.82.tar.bz2
BuildRoot: /var/tmp/%{name}-root
Prefix: /usr

%description
GNOME Ghostview (ggv) is a frontend for Ghostscript, an interpreter of
PostScript that is able to properly render PostScript documents in a display
or a printer. GGv serves as a layer that isolates the user from the cumbersome
options and interface of Ghostscript, and, at the same time, gives extra
features such as panning and persistent user settings.

%prep
%setup -q

%build
%configure --sysconfdir=/etc
make

%install
make DESTDIR=$RPM_BUILD_ROOT install-strip
mkdir -p $RPM_BUILD_ROOT/etc/X11/applnk/Graphics/
mv $RPM_BUILD_ROOT%{_prefix}/share/gnome/apps/Graphics/ggv.desktop $RPM_BUILD_ROOT/etc/X11/applnk/Graphics

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING ChangeLog NEWS TODO
%config /etc/CORBA/servers/application-ps.gnorba
%config /etc/X11/applnk/Graphics/ggv.desktop
%{_prefix}/bin/ggv
%{_prefix}/share/gnome/help/ggv

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue May 30 2000 Tim Powers <timp@redhat.com>
- woops, forgot to add the docs to the package

* Tue Mar 4 2000 Tim Powers <timp@redhat.com>
- initial package of ggv for 7.0
- bzipped sources to conserve space
